Budbux - Web - Bug #1786

Admin sign up form
11/05/2019 08:24 AM - Sarina Byanjankar

Status: Verified Start date: 11/05/2019
Priority: Normal Due date:

Assignee: Suraj Manandhar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Sign up page corrections - State of Manufacturers, Cities of Sales + Map removal

History

#1 - 12/20/2019 04:52 AM - Sarina Byanjankar

- Status changed from Open to In Progress

#2 - 12/20/2019 04:52 AM - Sarina Byanjankar

- Status changed from In Progress to Resolved

#3 - 12/20/2019 04:52 AM - Sarina Byanjankar

- Status changed from Resolved to Verified

04/15/2025

1/1



http://www.tcpdf.org

